<?php
/**
* Community Builder (TM) Chinese (China) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] 数据库调整的测试运行成功，结果如下',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] 数据库调整成功',
'ALL_NAME_DATABASE_UPTODATE'	=>	'所有的[name] 用户列表可搜索',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] 数据库调整错误：',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] 数据库结构不同：',
'NAME_DATABASE_STRUCT_FIX'	=>	'[name] 数据库结构不同可以通过点击这里来修复(调整)',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'点击这里来修复(调整)所有上列的 [name] 数据库不同',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(you can also <a href="[url]">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong class="text-large text-underline">in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'点击这里显示细节',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'点击这里隐藏细节',
'NAME_DATABASE_ADJS_DRY'	=>	'Dry-run of [name] database adjustments done. None of the queries listed in details have been performed.',
'NAME_DATABASE_ADJS_FIX'	=>	'点击这里可以应用上列的[name] 数据库调整',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.',
'NAME_DATABASE_ADJS_DONE'	=>	'The [name] database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'点击这里再次检查[name] 数据库结构',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'点击这里检查[name] 数据库',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'这项功能暂不能用',
'UE_NOT_AUTHORIZED'	=>	'您没有权限查看此页!',
'UE_DO_LOGIN'	=>	'请先登录.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'请输入用户名和密码.',
'LOGIN_REJECTED'	=>	'您的登陆要求被拒绝',
'LOGIN_NOT_CONFIRMED'	=>	'Your sign up process is not yet complete! Please check again your email for further instructions that have just been resent. If you don\'t find the email, check your spam-box. Make sure that your email account options are not set to immediately delete spam. If that was the case, just try logging in again to receive a new instructions email.',
'LOGIN_NOT_APPROVED'	=>	'您的帐户还未经批准!',
'LOGIN_BLOCKED'	=>	'登录失败.',
'LOGIN_INCORRECT'	=>	'用户名或密码错误，请重试.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'邮箱地址或密码不正确. 请重试.',
'LOGIN_SUCCESS'	=>	'您已成功登录',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'功能函数',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'CB的插件文件夹发现格式错误XML文件：',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML file [FILE_PATH_AND_NAME] is malformed and should be replaced or fixed, or the plugin should be removed',
'INSTALL_PACKAGE_e176cc'	=>	'安装包',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'没有发现插件',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'上传文件未启用，安装程序无法继续。请使用目录的方法安装.',
'INSTALLER_ERROR_692421'	=>	'安装程序 - 错误',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'zlib 未安装，安装程序无法继续',
'NO_FILE_SELECTED_f78761'	=>	'未选择文件',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'上传新插件-错误',
'UPLOAD_ERROR'	=>	'上传错误',
'UPLOAD_FAILED'	=>	'上传失败',
'UPLOAD_SUCCESS'	=>	'上传成功',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'无法更改上传文件的权限。',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'无法移动上传文件到 %s目录',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'%s目录不可写，上传失败.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'上传失败，%s 目录不存在',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'从目录安装新的插件 - 出错',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'从目录 %s 安装新的插件',
'SUCCESS_505a83'	=>	'成功',
'FAILED_d7c8c8'	=>	'失败',
'NO_URL_SELECTED_b55334'	=>	'没有选定的 URL',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'下载 %s-下载失败',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'下载 %s-上传失败',
'DOWNLOAD_S_d664ca'	=>	'下载 %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'从discovery安装新插件 - 错误',
'FILE_DOES_NOT_EXIST_FILE'	=>	'文件不存在- [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'从discovery安装新插件 - 错误',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'从discovery安装新插件- [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'未能改变上传文件 %s 的权限',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'在 %s 创建和编写上传文件失败',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'从<代码>%s</代码>无法下载程序包文件到 Web服务器，由于以下错误:  %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	' 从<代码>%s</代码>无法下载程序包文件到 Web服务器，由于以下状况:  %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'用户ID加载失败: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB表达式对象错误%s 在表达式 %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'未定义 [cb:if ...] 比较运算符 [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'不允许',
'UE_YES'	=>	'是',
'LOGOUT_SUCCESS'	=>	'您已成退出',
'UE_ALREADY_LOGGED_IN'	=>	'您已登录',
'UE_BANUSER_MSG'	=>	'您的资料被管理员封存，请登录查看被禁原因。',
'UE_BANUSER_SUB'	=>	'用户资料被禁',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'含有验证码的图片',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'点击此处收听验证码',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(右击或按住Control再点击)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'点击下载音频文件',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'点击关闭窗口',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'重听图示的验证码',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'重听验证码',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'请输入图中所示的验证码。如果没有图片，请关闭您的广告拦截器并刷新此页。若仍不能正常运行，请向网站管理员寻求帮助。',
'ENTER_SECURITY_CODE_8dd022'	=>	'请输入验证码',
'SECURITY_CODE_131637'	=>	'验证码',
'INVALID_SECURITY_CODE_122171'	=>	'验证码错误',
'CHARACTERS_2593c7'	=>	'个字',
'CLOSE'	=>	'关闭',
'REMOVE_IMAGE_fc35ec'	=>	'删除头像',
'UE_EMAIL'	=>	'电子邮件',
'UE_REQUIRED_ERROR'	=>	'该选项必填',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'没有资料图片',
'UE_HAS_PROFILE_IMAGE'	=>	'有资料头像',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'向该用户发送邮件',
'NEVER_6e7b34'	=>	'无',
'UE_NOSUCHPROFILE'	=>	'此配置文件不存在或不再可用',
'UE_NO_PREFERENCE'	=>	'没有反应',
'UE_PASS'	=>	'密码',
'UE_REQUIRED_ERROR'	=>	'该选项必填',
'UE_SENDEMAIL'	=>	'发送邮件',
'USERNAME_f6039d'	=>	'用户名',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'该邮件功能目前未启用。',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved your password will be sent to the e-mail address you entered.</p><p>When you receive approval and a password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email.</p><p>When you receive approval a password will be emailed to you and you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password and follow the confirmation instructions you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>You may now log in.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'感谢您确认电子邮件地址，您的帐户仍待版主的批准，结果将以邮件的形式发送到您的邮箱。',
'UE_USER_CONFIRMED'	=>	'您的帐户已激活。现在可以登录!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'您已经用这个用户名和密码登入了。',
'UE_REG_ADMIN_PA_SUB'	=>	'注意！新用户注册申请待批准',
'UE_REG_ADMIN_PA_MSG'	=>	"A new user has signed up at [SITEURL] and requires approval.\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for informational purposes only.\n",
'UE_REG_ADMIN_SUB'	=>	'新用户注册',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'在 %s',
'TIMEAGO_PAST'	=>	'%s 之前',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'少于一分钟',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'大约一分钟',
'TIMEAGO_N_MINUTES'	=>	'%d 分钟',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'大约一小时',
'TIMEAGO_ABOUT_N_HOURS'	=>	'大约%d 小时',
'TIMEAGO_A_DAY'	=>	'一天',
'TIMEAGO_N_DAYS'	=>	'%d 天',
'TIMEAGO_ABOUT_A_MONTH'	=>	'大约一个月',
'TIMEAGO_N_MONTHS'	=>	'%d个月',
'A_YEAR'	=>	'大约一年',
'TIMEAGO_N_YEARS'	=>	'%d年',
'UE_UNNAMED_USER'	=>	'无名的用户',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'取消',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'信息: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'该选项必填',
'FIELD_ICON_REQUIRED_LABEL'	=>	'必填项',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'该选项在资料中可见',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'您的资料栏可见',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'该选项在资料中不可见',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'您的资料栏<strong>不可见</strong> ',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'该项描述: 将鼠标移至头像',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'提示: 将鼠标指向图标',
'UE_SESSION_EXPIRED'	=>	'会话过期或Cookie没有在您的浏览器中启用。请在您的浏览器中点击“重新载入”，并启用浏览器的cookies.',
'UE_PLEASE_REFRESH'	=>	'请填写之前刷新/重新载入页面.',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'本网站的社区功能由Community Builder提供',
'UE_BACK_TO_YOUR_PROFILE'	=>	'回到个人资料',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'请先登录.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'保存',
'TOOLBAR_SAVE_CLOSE'	=>	'保存并关闭',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'星期天',
'UE_WEEKDAYS_2'	=>	'星期一',
'UE_WEEKDAYS_3'	=>	'星期二',
'UE_WEEKDAYS_4'	=>	'星期三',
'UE_WEEKDAYS_5'	=>	'星期四',
'UE_WEEKDAYS_6'	=>	'星期五',
'UE_WEEKDAYS_7'	=>	'星期六',
'UE_WEEKDAYS_MIN_1'	=>	'周日',
'UE_WEEKDAYS_MIN_2'	=>	'周一',
'UE_WEEKDAYS_MIN_3'	=>	'周二',
'UE_WEEKDAYS_MIN_4'	=>	'周三',
'UE_WEEKDAYS_MIN_5'	=>	'周四',
'UE_WEEKDAYS_MIN_6'	=>	'周五',
'UE_WEEKDAYS_MIN_7'	=>	'周六',
'UE_WEEKDAYS_SHORT_1'	=>	'周日',
'UE_WEEKDAYS_SHORT_2'	=>	'周一',
'UE_WEEKDAYS_SHORT_3'	=>	'周二',
'UE_WEEKDAYS_SHORT_4'	=>	'周三',
'UE_WEEKDAYS_SHORT_5'	=>	'周四',
'UE_WEEKDAYS_SHORT_6'	=>	'周五',
'UE_WEEKDAYS_SHORT_7'	=>	'周六',
'UE_MONTHS_1'	=>	'一月',
'UE_MONTHS_2'	=>	'二月',
'UE_MONTHS_3'	=>	'三月',
'UE_MONTHS_4'	=>	'四月',
'UE_MONTHS_5'	=>	'五月',
'UE_MONTHS_6'	=>	'六月',
'UE_MONTHS_7'	=>	'七月',
'UE_MONTHS_8'	=>	'八月',
'UE_MONTHS_9'	=>	'九月',
'UE_MONTHS_10'	=>	'十月',
'UE_MONTHS_11'	=>	'十一月',
'UE_MONTHS_12'	=>	'十二月',
'UE_MONTHS_SHORT_1'	=>	'一月',
'UE_MONTHS_SHORT_2'	=>	'二月',
'UE_MONTHS_SHORT_3'	=>	'三月',
'UE_MONTHS_SHORT_4'	=>	'四月',
'UE_MONTHS_SHORT_5'	=>	'五月',
'UE_MONTHS_SHORT_6'	=>	'六月',
'UE_MONTHS_SHORT_7'	=>	'七月',
'UE_MONTHS_SHORT_8'	=>	'八月',
'UE_MONTHS_SHORT_9'	=>	'九月',
'UE_MONTHS_SHORT_10'	=>	'十月',
'UE_MONTHS_SHORT_11'	=>	'十一月',
'UE_MONTHS_SHORT_12'	=>	'十二月',
'UE_PREV_PAGE'	=>	'上一个',
'UE_NEXT_PAGE'	=>	'下一个',
'UE_NOW'	=>	'现在',
'UE_CALENDAR_CLOSE_DONE'	=>	'完成',
'UE_CHOOSE_TIME'	=>	'选择时间',
'UE_TIME_TIME'	=>	'时间',
'UE_TIME_HOUR'	=>	'小时',
'UE_TIME_MINUTE'	=>	'分钟',
'UE_TIME_SECOND'	=>	'秒',
'UE_TIME_MILLISECOND'	=>	'毫秒',
'UE_TIME_MICROSECOND'	=>	'微秒',
'UE_TIME_TIMEZONE'	=>	'时区',
'UE_CALENDAR_TITLE'	=>	'日历',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'等待好友验证!',
'UE_CONNECTIONPENDSUB'	=>	'%s 想和你成为好友!',
'UE_CONNECTIONPENDMSG'	=>	'%s 想和你成为好友并等待验证同意.  请您选择接收或拒绝.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'添加好友成功!',
'UE_CONNECTIONMADESUB'	=>	'%s 已和你建立好友关系!',
'UE_CONNECTIONMADEMSG'	=>	'%s 已和你建立好友关系.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s 的验证信息为:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'好友管理',
'UE_PROFILE'	=>	'个人资料',
'UE_SENDPMSNOTICE'	=>	'注: 系统自动产生本消息，它有您的邮件地址,您可以放心回复。',
'UE_NODIRECTCONNECTION'	=>	'暂无直接好友.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'删除好友成功!',
'UE_CONNECTIONREMOVED_SUB'	=>	'好友已删除!',
'UE_CONNECTIONREMOVED_MSG'	=>	'您已被 %s 删除!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'成功拒绝了好友申请!',
'UE_CONNECTIONDENIED_SUB'	=>	'好友申请被拒绝!',
'UE_CONNECTIONDENIED_MSG'	=>	' %s 拒绝了您的的好友申请!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'好友验证成功!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'接收好友申请!',
'UE_CONNECTIONACCEPTED_MSG'	=>	' %s 接收了您的好友申请!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'该输入不被认可.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Between [MINIMUMVALUEINPUTFIELD] and [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'完全',
'UE_MATCH_PHRASE'	=>	'包含短语',
'UE_MATCH_ALL'	=>	'包含所有的',
'UE_MATCH_ANY'	=>	'包含任何',
'UE_MATCH_EXCLUSIONS'	=>	'排除：',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'完全不',
'UE_MATCH_PHRASE_NOT'	=>	'不包含短语',
'UE_MATCH_ALL_NOT'	=>	'不包含所有的',
'UE_MATCH_ANY_NOT'	=>	'不包含任何',
'UE_MATCH_IS'	=>	'是',
'UE_MATCH_IS_ONE_OF'	=>	'是之一',
'UE_MATCH_IS_NOT'	=>	'不是',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'不是之一',
'UE_MATCH_ARE_EXACTLY'	=>	'完全',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'包括所有的',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'包括任何',
'EXCLUSIONS_d61b27'	=>	'排除：',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'完全不是',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'不包含所有的',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'不包含任何',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'排除：',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'安装文件没有在 [DIRECTORY]里找到.',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML 安装文件不是为 "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'创建"[DIRECTORY_NAME]"目录失败',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'文件夹"[FOLDER]"不存在！',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'已经有一个名为"[FOLDER]" 的文件夹 - 你是不是想安装相同的插件两次？',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'无法复制文件夹 "[SOURCE_FOLDER]" 到 "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'无法设置(chmod)文件夹的权限: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'文件 "[FILENAME]" 不存在！',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'已经有一个名为 "[FILE]"的文件 - 你是不是想安装相同的插件两次？',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'无法复制文件 "[SOURCE_FILE]" 到 "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'无法设置 (chmod)文件权限： [FILENAME]',
'CONTINUE_8d7163'	=>	'继续...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'请从列表中选择到 %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'请从列表中选择发布',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'请选择一个项目为默认',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'请指定一个项目
',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'请从列表中选择取消发布',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'请从列表中选择存档',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'请从列表中选择一个项目复制',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'请选择一个新闻故事来取消存档',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'请从列表中选择一个项目编辑',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'请从列表中选择删除',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'你确定要删除选定的项目？',
'UPLOAD_IMAGE_1f9884'	=>	'上传图片',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'[sitename]通知',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'注：此电子邮件是由 [sitename] ([siteurl])自动生成.',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- 这是 [formatname] 在 [sitename] ([siteurl])给你发来的讯息: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'回复时, 请仔细检查 [formatname]的电子邮件地址 [email].',
'EMAIL_NOTE'	=>	'------ 注意: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'此用户没有看到您的电子邮件地址。如果您回复，收件人将会获取您的电子邮件地址。',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename]所有者对用户电子邮件的内容和地址不负任何责任。',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'姓名: [name]',
'USERNAME_USERNAME'	=>	'用户名: [username]',
'PASSWORD_PASSWORD'	=>	'密码: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'邮件地址已确认',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'所选的 PMS 系统不支持该信息类型!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'显示 #',
'UE_NO_RESULTS'	=>	'没有结果',
'PAGENAV_FIRST_PAGE'	=>	'第一页',
'PAGENAV_PREVIOUS_PAGE'	=>	'上一页',
'PAGENAV_LAST_PAGE'	=>	'最后一页',
'PAGENAV_NEXT_PAGE'	=>	'下一页',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'上移',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'下移',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'未发布的项目',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'已发布项目',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'禁用项目',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'启用项目',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB插件数据库没有升级。',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'请在管理区检查并修复CB数据库在组件/Community Builder /工具/检查Community Builder数据库。',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB插件数据库错误。',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'更多',
'TABS_NESTED_VERTICAL_MORE'	=>	'更多',
'TABS_NESTED_MENU_MORE'	=>	'更多',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] 上一个',
'STEP_BY_STEP_NEXT'	=>	'下一个 [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'尚无用户列表!',
'UE_LIST_DOES_NOT_EXIST'	=>	'该列表不存在',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'数据库查询出错。网站管理员可以打开网站除错来查看和修复.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'请重填该项',
'FORM_SUBMIT_LOADING'	=>	'载入中...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'该项为必填.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'请输入有效的邮件地址.',
'VALIDATION_ERROR_FIELD_URL'	=>	'请输入有效的URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'请输入有效的日期',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'请输入有效的日期(ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'请输入有效的数字.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'请只输入数字.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'请输入有效的信用卡号.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'请在输入一次.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'请输入一个有效的扩展值.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'输入不多于{0} 字符.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'输入不少于{0} 字符.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'请输入长度在{0}和 {1} 之间的字符',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'请输入 {0} 至{1}之间的值.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'请输入小于或等于{0}的值.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'请输入大于或等于{0}的值.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'请输入{0}字以内。',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'请输入至少{0}个字。',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'请输入{0}到{1}个字。',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'无效的格式。',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'请填写在开头或结尾没有空间有效的用户名，不能包含以下字符< > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'错误: 您的 ImageMagick 路径不正确! 请(重新)在管理系统“设置”下指定',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'错误：你的主机不允许PHP _executable() function）函数',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'错误: 您的 NetPBM 路径不正确! 请(重新)在管理系统“设置”下指定',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'你的主机不允许PHP _executable() function）函数',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'您的服务器上运行的 PHP 不支持GD图像库，请向你的webhost核实是否安装了 ImageMagick.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'错误：您的服务器上运行的 PHP 不支持GD图像库，请向你的webhost核实是否安装了 ImageMagick.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'错误：您的服务器上运行的 PHP 不支持GD图像库的2.x，请安装GD 2.x 或在CB配置中打开其他的图像库.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'该文件超过了最大尺寸 %s kb',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'移动上传文件时发生错误。方法：%s',
'MOVE_6bc362'	=>	'移动',
'RENAME_904a83'	=>	'重命名',
'COPY_5fb635'	=>	'复制',
'IN_MEMORY_25ade9'	=>	'内存中',
'ERROR_ROTATING_IMAGE_31b665'	=>	'旋转图像出错',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'错误：调整图像失败',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'错误：调整缩略图失败',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'错误：不支持的图像格式',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'错误：%s是不支持的图像格式',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'错误：无法执行获得尺寸功能',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'错误：NetPBM不支持此文件类型',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'错误：GD1不支持此文件类型',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'错误：GD1的无法创建从图像类型的函数图像',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'错误：GD2的无法创建从图像类型的函数图像',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'错误：GD 软件版本不支持 GIF 上传',
'IMAGE_NAME'	=>	'图像名称',
'ERROR_TYPE'	=>	'错误类型',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'是',
'NO'	=>	'不允许',
'UE_CLOAKED'	=>	'此电子邮件地址被防止灌水恶意程式保护，您必须启用您的网页浏览器的JavaScript来查看它',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'名字丢失!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'私人字段不能搜索！',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'系统字段发布的状态不能改变！',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'系统字段类型不能更改！',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'系统字段名称不能更改！',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'计算字段类型不能更改！',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'计算字段名称不能更改！',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'计算字段不能搜索！',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'唯一字段类型不能更改！',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'唯一字段名称不能更改！',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'字段名称 [name] 已在使用！',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::存储失败: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'选择要复制的一个字段。',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'系统字段无法复制！',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'计算字段无法复制！',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'唯一字段无法复制！',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'系统字段不能删除！',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'语言插件无法发布',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'模板插件无法发布',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'核心插件无法发布',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'插件无法删除',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'标题丢失',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'选择一个标签进行复制。',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'系统标签不可复制！',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'插件标签不可复制！',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'系统标签不能被删除！',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'插件标签不能被删除！',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'具有字段的标签不能删除！',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'您的注册申请已被拒绝！',
'UE_USERREJECT_MSG'	=>	'您在 [sitename]的注册被拒绝，原因如下： [reason]',
'UE_UNBANUSER_SUB'	=>	'用户资料解除封存',
'UE_UNBANUSER_MSG'	=>	'管理员解封了您的资料，现所有用户可见。',
'UE_UNBANUSERREQUEST_SUB'	=>	'解封要求等待查看',
'UE_UNBANUSERREQUEST_MSG'	=>	'有用户提交了解封要求，请登录处理。',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name]丢失资源名称',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] 丢失资源名称',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'此页未翻译字符',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'该页中的翻译',
'KEYS_a73e6b'	=>	'Keys',
'DEFAULT_STRING_bccd95'	=>	'默认字符串',
'TRANSLATED_STRING_2cb22b'	=>	'已翻译字符',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'访问操作不是由你的用户组授权的权限。',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'请求的操作 \'[ACTION]\'没有在XML定义。',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'此操作不是由你的用户组授权的权限。',
'SAVE_c9cc8c'	=>	'保存',
'UNDO_CHANGES_f15903'	=>	'撤消更改',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'保存失败 [label] [item] 由于: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'保存成功 [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- 选择排序 -',
'SEARCH_133484'	=>	'搜索',
'PROCESS_b6ec7a'	=>	'处理',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'编辑',
'NEW_03c2e7'	=>	'新的',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] 没有发布.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] 与您当前的CB版本不兼容',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] 没有发布.',
'NAME_IS_NOT_ENABLED'	=>	'[name]没有启用.',
'DISCLAIMER_ad0a80'	=>	'免责声明',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'The results could not be loaded.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'搜索输入太长。',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'搜索输入太短。',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'你不能做更多的选择。',
'NO_RESULTS_FOUND_3f2453'	=>	'No results found.',
'SEARCHING_1243da'	=>	'检索中....',
'SELECT_ALL_45e96c'	=>	'选择全部',
'ALL_SELECTED_c2faf0'	=>	'所有选定',
'NO_MATCHES_FOUND_f7e2fe'	=>	'未找到匹配结果。',
'OF_SELECTED_17f4ee'	=>	'%的# 选定',
'UE_NO_PARAMS'	=>	'此项目无参数',
'CHANGE_f4ec5f'	=>	'更改',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'单击并拖动来移动该行。',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'点击删除此行。',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'点击添加新行。',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'参数处理程序用于 type=%s没有执行或没有加载。',
'UE_FIELDREQUIRED'	=>	'该选项必填',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'缺失行数据字段 %s 的值',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'选择(CTR/CMD-点击: 多重)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'选择%s (CTR/CMD-点击: 多重)',
'SELECT_S_4c34b5'	=>	'选择%s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'选择内容类别 (CTR/CMD-点击: 多重)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'选择内容类别',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'选择内容文章 (CTR/CMD-点击: 多重)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'选择内容文章',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'选择字段 (CTR/CMD-点击: 多重)',
'SELECT_FIELD_30924f'	=>	'选择字段',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'选择标签 (CTR/CMD-点击: 多重)',
'SELECT_TAB_6915cf'	=>	'选择标签 ',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'选择组件 (CTR/CMD-点击: 多重)',
'SELECT_COMPONENT_e4255e'	=>	'选择组件',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'选择模块 (CTR/CMD-点击: 多重)',
'SELECT_MODULE_b51c3f'	=>	'选择模块',
'SELECT_MENU_afce41'	=>	'选择菜单',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'选择菜单项目 (CTR/CMD-点击: 多重)',
'SELECT_MENU_ITEM_91aa82'	=>	'选择菜单项目',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'使用默认图片',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'不要使用图片',
'DOES_NOT_EXIST_61d7a9'	=>	'不存在',
'NOT_WRITEABLE_a9a1c6'	=>	'不可写',
'WRITEABLE_03c0fb'	=>	'可写',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'选择用户组(CTR/CMD-点击: 多重)',
'SELECT_USER_GROUP_1c8938'	=>	'选择用户组',
'MANAGE_USER_GROUPS_140b0a'	=>	'管理用户组',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'选择查看访问级别(CTR/CMD-点击: 多重)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'选择查看访问级别',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'管理查看访问级别',
'DISABLE_ITEM_d305aa'	=>	'禁用项目',
'ENABLE_ITEM_722f7f'	=>	'启用项目',
'ENABLED_00d23a'	=>	'启用',
'DISABLED_b9f5c7'	=>	'禁用',
'PUBLISHED_9b9d8a'	=>	'发表',
'UNPUBLISHED_0774e1'	=>	'取消发表',
'UNPUBLISH_ITEM_401638'	=>	'取消发表条目',
'PUBLISH_ITEM_9488dd'	=>	'发布项目',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP请求XML响应处理尚未实现。',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'保存权限错误',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'此条目不能被重新排序',
'FIRST_8b04d5'	=>	'第一',
'LAST_98bd1c'	=>	'最后一',
'JAN_e68564'	=>	'一月 ',
'FEB_ea171d'	=>	'二月 ',
'MAR_7ce6b2'	=>	'三月 ',
'APR_6d7215'	=>	'四月 ',
'MAY_195fbb'	=>	'五月 ',
'JUN_eb4b40'	=>	'六月 ',
'JUL_a2866c'	=>	'七月 ',
'AUG_22f1a4'	=>	'八月 ',
'SEP_f04aa7'	=>	'九月 ',
'OCT_594be0'	=>	'十月 ',
'NOV_343e69'	=>	'十一月 ',
'DEC_d207b4'	=>	'十二月 ',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'数据库函数失败，错误 [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'数据库函数报告没有任何错误',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] 升序',
'FIELD_DESCENDING'	=>	'[field] 降序',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'数据库加载错误。检查并修复您的数据库在组件/Community Builder /工具。',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'该字段不能排序',
'NO_ROW_DATA_FOUND_dcec25'	=>	'未找到行数据',
'ROW_COUNT_ORDER_SUCCESS'	=>	'行排序成功！|%%COUNT%% 行排序成功！',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'该字段不能切换: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'此字段不能被设置为该值',
'SELECT_A_ROW_TO_TASK'	=>	'选择行来 [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'无法 [task]行id [id] 由于: [error] ',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} 行 [task] 成功!|%%COUNT%%行 [task] 成功!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'无法删除行id [id] 由于: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'行成功删除！|%%COUNT%% 行成功删除！',
'NOTHING_TO_PROCESS_607c14'	=>	'没有可处理的',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'不能批量处理行 id [id] 由于: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'行成功保存!|%%COUNT%% 行成功保存!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'无法复制行 id [id] 由于: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'行成功复制!|%%COUNT%% 行成功复制!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'复发排序行 id [id]由于: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'搜索工具',
'BATCH_TOOLS_3680de'	=>	'批量工具',
'CLEAR_dc30bc'	=>	'清除',
'SAVE_ORDER_2d068d'	=>	'保存顺序',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[删除用户组 id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[删除访问级别 id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'重要提示:<ol><li>请注意，用户可能收不到邮件，因为他们的电子邮件设置和垃圾邮件过滤器的处理机制</li></ol>',
'UE_EMAILFORMWARNING'	=>	'重要提示:<ol><li>在您的个人资料中的电子邮件地址是： <strong>%s</strong>.</li><li>请确保它的准确，并在发送前检查您的垃圾邮件过滤器。</li><li>请注意，电子邮件用户可能收不到邮件，由于他们的电子邮件设置，垃圾邮件过滤器。</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'发送信息给 [name]',
'UE_NOSELFEMAIL'	=>	'您不允许给自己发邮件!',
'UE_EMAILFORMTITLE'	=>	'发电子邮件至 %s',
'NAME_49ee30'	=>	'姓名',
'EMAIL_ADDRESS_643a86'	=>	'邮件地址',
'SUBJECT_c7892e'	=>	'主题',
'MESSAGE_4c2a8f'	=>	'消息',
'UE_CANCEL'	=>	'取消',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'警告：这不是你的资料.作为版主，你在编辑该用户%s的资料.',
'UE_EDIT_TITLE'	=>	'个人资料',
'UE_EDIT_OTHER_USER_TITLE'	=>	'编辑 %s\的 资料',
'UE_USERPROFILEBANNED'	=>	'该资料被版主所封',
'UE_BANNED_CHANGE_PROFILE'	=>	'您的资料被禁，只有版主和您自己可见.<br />请遵循版主要求，您可以选择解封来提交您的解封资料请求.',
'UE_USERPROFILEBLOCKED'	=>	'该资料不可用.',
'UE_USER_NOT_CONFIRMED'	=>	'该用户尚未确认他的电子邮件地址和帐户!',
'UE_USER_NOT_APPROVED'	=>	'此用户尚未由版主批准!',
'UE_SEARCH_CRITERIA'	=>	'搜索条件',
'UE_SEARCH_RESULTS'	=>	'搜索结果',
'UE_SUBMIT_SUCCESS'	=>	'登录成功!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'提交成功，管理员将在发表前审查',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'忘了用户名或密码',
'UE_LOST_YOUR_PASSWORD'	=>	'忘了密码 ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'发送用户名/密码',
'UE_BUTTON_SEND_USERNAME'	=>	'发送用户名',
'UE_BUTTON_SEND_PASS'	=>	'发送密码',
'UE_REMINDER_NEEDED_FOR'	=>	'提示种类',
'UE_LOST__USERNAME'	=>	'用户名丢失',
'UE_LOST__PASSWORD'	=>	'密码丢失',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'如果您<strong>丢失了用户名</strong>, 请输入您的邮件地址，将用户名一栏空开, 然后点击发送用户名按钮, 您的用户名将会发到您的邮箱。',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'如果您<strong>忘了用户名和密码</strong>,请先找回用户名，然后找回密码。要找回用户名，请输入您的邮件地址，将用户名一栏空开, 然后点击发送用户名按钮, 您的用户名将会发到您的邮箱。然后您可以以此找回密码。',
'UE_LOST_PASSWORD_DESC'	=>	'如果您 <strong>忘记了密码</strong> 但是知道用户名, 请输入您的用户名和邮件地址，点击发送密码，您将很快收到新的密码。请使用新密码进入网站.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'如果您 <strong>丢失了密码</strong>, 请输入您的邮箱地址, 然后点击发送密码，您将很快收到新的密码.请用新密码登录网站.',
'PROMPT_UNAME'	=>	'用户名:',
'PROMPT_EMAIL'	=>	'邮箱地址:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'错误：无法创建CB登录模块(必需)。',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'错误：无法安装CB登录模块(必需)。',
'UE_REGISTRATION'	=>	'注册会员',
'LOGIN_REGISTER_TITLE'	=>	'欢迎。请登录或注册：',
'REGISTER_TITLE'	=>	'加入我们！',
'UE_REGISTER'	=>	'注册',
'UE_REPORTUSER_TITLE'	=>	'报告用户',
'UE_REPORTUSERSACTIVITY'	=>	'描述用户活动',
'UE_SUBMITFORM'	=>	'提交',
'UE_REPORTBAN_TITLE'	=>	'封存报告',
'UE_REPORTUNBAN_TITLE'	=>	'准许报告',
'UE_BANREASON'	=>	'封存理由',
'UE_UNBANREQUEST'	=>	'要求解除封存',
'UE_USERAPPROVAL_MODERATE'	=>	'用户批准/拒绝',
'UE_NOUSERSPENDING'	=>	'没有用户待批准',
'UE_USER'	=>	'用户',
'UE_REGISTERDATE'	=>	'注册日期',
'UE_COMMENT'	=>	'拒绝评论',
'UE_APPROVE'	=>	'批准',
'UE_REJECT'	=>	'拒绝',
'UE_CONFIRMREMOVECONNECTION'	=>	'您确定要删除好友?',
'UE_MANAGEACTIONS'	=>	'管理操作',
'UE_NOACTIONREQUIRED'	=>	'没有行动',
'UE_CONNECT_ACTIONREQUIRED'	=>	'下面你看到的用户提出与您联系。您可以选择接受或拒绝他们的要求。',
'UE_CONNECTIONREQUIREDON'	=>	'好友申请时间',
'UE_CONNECTIONMESSAGE'	=>	'包括个人信息',
'UE_CONNECTIONREQUESTDETAIL'	=>	'好友验证信息',
'UE_ACCEPTCONNECTION'	=>	'接受请求',
'UE_DECLINECONNECTION'	=>	'拒绝申请',
'UE_UPDATE'	=>	'更新',
'UE_NOCONNECTIONS'	=>	'该用户目前无好友.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'下面你看到的用户您可马上联系。',
'UE_CONNECTION'	=>	'好友',
'UE_CONNECTIONTYPE'	=>	'类型',
'UE_CONNECTIONCOMMENT'	=>	'评论',
'UE_CONNECTEDSINCE'	=>	'成为好友时间',
'UE_CONNECTEDCOMMENT'	=>	'评论',
'UE_CONNECTEDDETAIL'	=>	'好友信息',
'UE_CONNECTIONPENDING'	=>	'请求等待验证',
'UE_REMOVECONNECTION'	=>	'删除好友',
'UE_VIEWPROFILE'	=>	'查看资料',
'UE_CONNECTEDWITH'	=>	'管理好友',
'UE_NOCONNECTEDWITH'	=>	'您当前暂无好友.',
'UE_UNBAN_MODERATE'	=>	'解封要求',
'UE_NOUNBANREQUESTS'	=>	'没有解除禁止的要求',
'UE_UNBAN_MODERATE_DESC'	=>	'点击禁止用户名来查看相应的用户配置文件。',
'UE_BANNEDUSER'	=>	'被封用户',
'UE_BANNEDREASON'	=>	'被封理由',
'UE_BANNEDON'	=>	'被封日期',
'UE_BANNEDBY'	=>	'由...所封',
'UE_UNBANNEDON'	=>	'解封日期',
'UE_UNBANNEDBY'	=>	'解封人员',
'UE_BANSTATUS'	=>	'被禁状态',
'UE_BANSTATUS_BANNED'	=>	'被禁',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'等待解除禁止请求',
'UE_BANSTATUS_PROCESSED'	=>	'已处理',
'UE_USERREPORT_MODERATE'	=>	'审核用户报告',
'UE_NOREPORTSTOPROCESS'	=>	'没有用户报告待处理',
'UE_REPORTEDUSER'	=>	'报告用户',
'UE_REPORT'	=>	'报告',
'UE_REPORTEDONDATE'	=>	'报告日期',
'UE_REPORTEDBY'	=>	'由...报告',
'UE_PROCESSUSERREPORT'	=>	'处理',
'UE_IMAGE_MODERATE'	=>	'审核头像',
'UE_NOIMAGESTOAPPROVE'	=>	'没有要审核头像',
'UE_APPROVE_IMAGE'	=>	'批准头像',
'UE_REJECT_IMAGE'	=>	'拒绝头像',
'UE_USERREPORT'	=>	'用户报告',
'UE_REPORTSTATUS'	=>	'报告状态',
'UE_REPORTSTATUS_PROCESSED'	=>	'已处理',
'UE_REPORTSTATUS_OPEN'	=>	'公开',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'会话超时.',
'UE_SENTEMAILFAILED'	=>	'邮件发送失败，请重新尝试',
'UE_SENTEMAILSUCCESS'	=>	'邮件发送成功!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'用户不存在或与群不同步',
'UE_USER_PROFILE_NOT'	=>	'不能更新您的资料',
'USER_DETAILS_SAVE'	=>	'您的设置已保存.',
'UE_REGISTERFORPROFILEVIEW'	=>	'请登录或注册以查看用户资料。',
'UE_REGISTERFORPROFILE'	=>	'请登录或注册以查看或修改您的个人资料。',
'UE_NO_INDICATION'	=>	'没有迹象',
'PROMPT_PASSWORD'	=>	'忘了密码？',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'电子邮件 \'[email]\' 不存在.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'%s的用户名提醒',
'UE_USERNAME_REMINDER_SENT'	=>	'用户名提示已发送至您的邮箱 %s.请查看您的邮件(如果需要，包括垃圾邮件)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'发送邮件失败! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'发送邮件出错',
'ERROR_PASS'	=>	'对不起，没有找到相关用户',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'%s的新密码',
'UE_NEWPASS_SENT'	=>	'新的密码已发送至您的邮箱 %s.请查看您的邮件(如果需要，包括垃圾邮件) !',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'密码重置失败! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'重设密码失败!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'用户名 \'[username]\'已存在.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'用户名 \'[username]\'已存在.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'用户名 \'[username]\'不存在.',
'UE_USERNAME_AVAILABLE'	=>	'用户名 \'[username]\'可用',
'UE_SEARCH_ERROR'	=>	'查找出错',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'邮箱 \'[username]\'已存在.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'邮箱 \'[username]\'已存在.',
'UE_EMAIL_NOVALID'	=>	'该邮件地址不可用.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'该邮件地址不接受任何邮件: 请仔细核查.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'该邮件地址不接受任何邮件: 请仔细核查，因为确认时需要。',
'UE_EMAIL_VERIFIED'	=>	'该邮件地址可用.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'验证码错误. 请查看您的邮件及垃圾邮件.',
'UE_DO_LOGOUT'	=>	'您需要先退出.',
'UE_IMAGEAPPROVED_SUB'	=>	'头像审核通过',
'UE_IMAGEAPPROVED_MSG'	=>	'版主已通过您的头像',
'UE_IMAGEREJECTED_SUB'	=>	'头像被拒绝',
'UE_IMAGEREJECTED_MSG'	=>	'版主拒绝了您的头像，请登录并提交新头像。',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'用户头像处理成功!',
'UE_USERREPORT_SUB'	=>	'用户报告待审核',
'UE_USERREPORT_MSG'	=>	'有用户提交了用户报告待审核，请登录处理。',
'UE_USERREPORT_SUCCESSFUL'	=>	'用户报告提交成功',
'UE_MODERATORBANRESPONSE'	=>	'版主回复',
'UE_USERBAN_FAILED'	=>	'用户资料禁止失败。. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'用户资料封存成功.',
'UE_UNBANUSER'	=>	'用户资料解除封存',
'UE_USERUNBAN_FAILED'	=>	'用户资料准许失败。. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'用户资料成功解除禁止',
'UE_USERBANRESPONSE'	=>	'用户回复',
'UE_USERUNBANREQUEST_FAILED'	=>	'您的个人资料准许请求失败. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'解除封存申请成功',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'用户报告处理成功!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% 图像认证|%%COUNT%% 图像认证',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% 档案报告|%%COUNT%% 档案报告',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%%准许请求|%%COUNT%% 准许请求',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% 用户认证|%%COUNT%% 用户认证',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'已成功拒绝该用户!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'您的好友列表已成功更新!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'好友管理成功!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'搜索文章...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'内部',
'SEARCH_BLOGS_911a4b'	=>	'搜索博客...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'未经授权。',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'选择发布博客的状态。未发表的博客将不会公开显示。',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'选择博客类别。选择最能描述你的博客的类别。',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'选择访问博客;在该级别之上的所有组群可以访问博客。',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'输入一个独一无二的博客名字。建议输入一些独特和个性的内容。',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'输入HTML支持的博客介绍的内容。',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'输入HTML支持的博客介绍的内容。',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'输入博客的拥有者',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'博客无法绑定！Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'博客无法验证！Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'博客保存失败 Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'博客 - 新创建的博客！',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] 创建的 [blog_title] 和请求 <a href="[blog_tab_url]">批准</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'博客保存成功！',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'博客状态无法绑定！ Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'博客状态无法验证！Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'博客状态无法保存！ Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'博客状态保存成功！',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'博客删除失败！ Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'博客删除成功！',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'与 %s 已成为好友',
'UE_CONNECTIONINVITATIONMSG'	=>	'您可输入一条信息来个性化您的邀请',
'UE_MESSAGE'	=>	'消息',
'UE_SENDCONNECTIONREQUEST'	=>	'添加请求',
'UE_CANCELCONNECTIONREQUEST'	=>	'取消',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'You are directly connected with [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'You have no established connection with [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'添加请求',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Your connection request with [user] is pending acceptance',
'CANCEL_REQUEST_fa682e'	=>	'取消请求',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'The connection with [user] is pending your acceptance',
'ACCEPT_c4408d'	=>	'同意',
'REJECT_d98ac1'	=>	'拒绝',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	'关于[PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'删除该用户',
'UE_SEEALLNCONNECTIONS'	=>	'查看所有 %s 好友',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'查看 %s\的所有 %s 好友',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connected Since [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comment: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'其他资料',
'_UE_Website'	=>	'网站',
'_UE_Location'	=>	'位置',
'_UE_Occupation'	=>	'职业',
'_UE_Interests'	=>	'兴趣爱好',
'_UE_Company'	=>	'公司',
'_UE_City'	=>	'城市',
'_UE_State'	=>	'省份',
'_UE_ZipCode'	=>	'邮编',
'_UE_Country'	=>	'国家',
'_UE_Address'	=>	'常住地址',
'_UE_PHONE'	=>	'电话号码',
'_UE_FAX'	=>	'传真 #',
'NOT_A_VALID_INPUT'	=>	'输入无效',
'UNKNOWN_FIELD_S_1c94b1'	=>	'未知字段 %s',
'UE_VPASS'	=>	'再次输入密码',
'_UE_VERIFY_SOMETHING'	=>	'验证码%s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	' 请输入有效的 %s. 至少 %s个字符，包括大小写，数字和特殊符号，不允许空格。 ',
'UE_REGWARN_VPASS2'	=>	'密码和验证码不符，请重试。',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'最小设置>最大设置！',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'NOT_AN_INTEGER_c1248c'	=>	'不是整数',
'UE_SEARCH_FROM'	=>	'之间',
'UE_SEARCH_TO'	=>	'和',
'UE_EMAIL_AVAILABLE'	=>	'电子邮件 \'[email]\' 可用.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'邮箱与验证邮箱不符，请重试',
'UE_WEBURL'	=>	'网站地址',
'UE_WEBTEXT'	=>	'网站名称',
'_UE_PM_USER'	=>	'发送信息',
'UE_IMAGE_ADMIN_SUB'	=>	'头像待审核',
'UE_IMAGE_ADMIN_MSG'	=>	'有用户提交了新头像，请登录处理。',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'上传前请先选择图片',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'请仅上传 %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'您没有从图片库里选择头像',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'没有头像',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'No change of image',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'上传新图片',
'UPLOAD_IMAGE_0ff584'	=>	'上传图片',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'从图库选择新的图像',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'从图库选择图像',
'APPROVE_IMAGE_6bc802'	=>	'批准头像',
'REMOVE_IMAGE_f4701a'	=>	'删除图片',
'SELECT_IMAGE_FILE_ac0096'	=>	'选择图片文件',
'TERMS_AND_CONDITIONS'	=>	'服务条款',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'一般CB默认',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'在线',
'UE_ISOFFLINE'	=>	'离线',
'NO_PREFERENCE_fa2ea8'	=>	'没有反应',
'IS_ONLINE_3ea379'	=>	'在线 ',
'IS_OFFLINE_a08188'	=>	'离线',
'UE_ANY'	=>	'任何',
'BANNED_a6f2b2'	=>	'被禁',
'PENDING_2d13df'	=>	'等待',
'ACTIVE_4d3d76'	=>	'激活',
'REJECTED_d37b1f'	=>	'被拒绝',
'APPROVED_6f8063'	=>	'批准',
'CONFIRMED_205bc7'	=>	'已确认',
'GROUP_039371'	=>	'群组',
'BLOCK_USER_f58f96'	=>	'阻止用户',
'APPROVE_USER_61b813'	=>	'批准用户',
'CONFIRM_USER_7dd25f'	=>	'确认用户',
'BAN_USER_e2b5f0'	=>	'屏蔽用户',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'接收版主电子邮件',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'否(用户组级别不允许这样做)',
'REGISTER_DATE_10e2d3'	=>	'注册日期',
'LAST_VISIT_DATE_1c89e4'	=>	'最后访问日期',
'LAST_RESET_TIME_0a974e'	=>	'最后重设时间',
'PASSWORD_RESET_COUNT_666897'	=>	'密码重设记数',
'HAS_A_FILE_ba3142'	=>	'有一个文件',
'HAS_NO_FILE_ce8e29'	=>	'没有文件',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'文件下载失败! 错误: 未找到文件',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'文件下载失败! 错误: 位置扩展',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'文件下载失败! 错误: 未知MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CB文件上传失败: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'上传前请先选择文件',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'没有文件',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'文件没有更改',
'UPLOAD_NEW_FILE_e86148'	=>	'上传新文件',
'UPLOAD_FILE_ffeed2'	=>	'上传文件',
'REMOVE_FILE_b21f08'	=>	'删除文件',
'SELECT_FILE_cda513'	=>	'选择文件',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Has video file or link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'有影像文件',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'没有影像文件或连接',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'影像文件',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'无影像文件',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'影像文件没有更改',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'链接到新影像文件',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'链接到影像文件',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'上传新影像文件',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'上传影像文件',
'REMOVE_VIDEO_FILE_479be0'	=>	'删除影像文件',
'SELECT_VIDEO_FILE_a265c2'	=>	'选择影像文件',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'有音频文件',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'没有音频文件或链接',
'HAS_NO_AUDIO_FILE_173e75'	=>	'没有音频文件',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'无音频文件',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'音频文件没有更改',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'链接到新音频文件',
'LINK_TO_AUDIO_FILE_08a861'	=>	'链接到音频文件',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'上传新音频文件',
'UPLOAD_AUDIO_FILE_14a318'	=>	'上传音频文件',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'删除音频文件',
'SELECT_AUDIO_FILE_452034'	=>	'选择音频文件',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'上传前请先选择音频文件',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'等级',
'NUMBER_OF_VOTES_967134'	=>	'Number of Votes',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accept <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'无',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'收藏删除成功！',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'收藏删除失败',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'订阅删除成功！',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'订阅删除失败',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'目录订阅删除成功！',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'目录订阅删除失败',
'_UE_FORUM_FORUMRANKING'	=>	'论坛排名',
'_UE_FORUM_TOTALPOSTS'	=>	'总贴数',
'_UE_FORUM_KARMA'	=>	'因果效应',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'我的小组',
'_UE_MENU_ABOUT_CB'	=>	'关于创立小组...',
'_UE_MENU_VIEW'	=>	'查看',
'UE_MENU_VIEWMYPROFILE'	=>	'查看资料',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'查看个人资料',
'_UE_MENU_EDIT'	=>	'编辑',
'UE_UPDATEPROFILE'	=>	'更新个人资料',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'更改个人资料设置',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'更新用户资料',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'改变该用户的资料设置',
'_UE_MENU_MESSAGES'	=>	'信息',
'UE_MENU_USEREMAIL_DESC'	=>	'该用户的邮件地址',
'UE_MENU_SENDUSEREMAIL'	=>	'向用户发送邮件',
'_UE_MENU_CONNECTIONS'	=>	'好友',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'管理联系人',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'管理现有联系人和好友请求',
'UE_ADDCONNECTIONREQUEST'	=>	'添加请求',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'添加好友请求',
'UE_ADDCONNECTION'	=>	'添加好友',
'UE_ADDCONNECTION_DESC'	=>	'加为好友',
'UE_REVOKECONNECTIONREQUEST'	=>	'取消添加请求',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'取消向该用户的添加请求',
'_UE_MENU_MODERATE'	=>	'版主',
'UE_REQUESTUNBANPROFILE'	=>	'提交取消封存的请求',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'向版主提交请求解除封存您的个人资料',
'UE_REPORTUSER'	=>	'报告用户',
'UE_MENU_REPORTUSER_DESC'	=>	'向版主报告该用户，使版主采取相应措施',
'UE_UNBANPROFILE'	=>	'解封个人资料',
'UE_MENU_UNBANPROFILE_DESC'	=>	'作为版主: 解封某用户的资料，对其他用户可见.',
'UE_BANPROFILE'	=>	'封存个人资料',
'UE_MENU_BANPROFILE_DESC'	=>	'作为版主: 封存某用户的资料，对其他用户不可见.',
'UE_MENU_BANPROFILE_HISTORY'	=>	'被禁历史',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'作为版主: 查看该资料的被禁历史',
'UE_VIEWUSERREPORTS'	=>	'查看用户报告',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'作为版主: 查看该用户对某用户的报告',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'查看处理过的用户报告',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'作为版主: 为该用户查看处理过的用户报告',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'发送信息',
'PM_USER_DESC'	=>	'向该用户发送信息',
'PM_INBOX'	=>	'显示收件箱',
'PM_INBOX_DESC'	=>	'显示收件箱',
'PM_OUTBOX'	=>	'显示发件箱',
'PM_OUTBOX_DESC'	=>	'显示已发信息/未读信息',
'PM_TRASHBOX'	=>	'显示垃圾箱',
'PM_TRASHBOX_DESC'	=>	'显示已删除信息',
'PM_OPTIONS'	=>	'编辑 PMS 选项',
'PM_OPTIONS_DESC'	=>	'编辑个人信息系统的选项',
'PM_ARCHIVE'	=>	'Show Private Archive',
'PM_ARCHIVE_DESC'	=>	'Show Archived Private Messages',
'PM_SUBJECT'	=>	'主题',
'PM_MESSAGE'	=>	'消息',
'PM_SEND_MESSAGE'	=>	'发送信息',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'文章',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Paging',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Page Limit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'模板',
'DEFAULT_c21f96'	=>	'默认',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Class',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'自动检测',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exclude Sections',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Exclude Categories',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'日志',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Mode',
'INTRO_FULL_89e1eb'	=>	'Intro & Full',
'INTRO_ONLY_762085'	=>	'Intro Only',
'FULL_ONLY_9feec6'	=>	'Full Only',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'目录',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General,Movies,Music,Games,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'类别',
'SELECT_CATEGORY_343052'	=>	'- 选择类别 -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Create Access',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'创建限制',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'批准',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'验证码',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'自动删除',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Notify',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'普通',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'类别显示',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'进入',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- 选择查看访问级别 -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'访问显示',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'好友',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'用一个链接将用户分页显示',
'SHOW_SUMMARY_eae298'	=>	'显示摘要',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'如果显示摘要被启用，这是显示的好友数。否则，这将被忽略。默认值为4。',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'摘要中显示的条目',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'当超过每页限制数量，允许自动分页',
'ENABLE_PAGING_334444'	=>	'启用分页',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'如果启用了分页，这是每页的好友数。否则，这是能显示的好友数。默认值为10。',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'最多或每页显示内容',
'_UE_CONNECTIONPATHS'	=>	'好友列表',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'联系方式',
'_UE_REGWARN_NAME'	=>	'请输入您的全名。',
'_UE_NAME'	=>	'姓名',
'_UE_VALID_UNAME'	=>	'请输入有效的用户名。至少3个字符，不允许空格。',
'_UE_UNAME'	=>	'用户名',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'服务条款',
'_UE_FORMATNAME'	=>	'格式名称',
'_UE_REGWARN_FNAME'	=>	'请输入您的名',
'_UE_YOUR_FNAME'	=>	'名',
'_UE_REGWARN_MNAME'	=>	'请输入您的曾用名',
'_UE_YOUR_MNAME'	=>	'中间名',
'_UE_REGWARN_LNAME'	=>	'请输入您的姓',
'_UE_YOUR_LNAME'	=>	'姓',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'电子邮件',
'_UE_VALID_PASS'	=>	'请输入有效的密码。至少6个字符，包括大小写，数字和特殊符号，不允许空格。',
'_UE_PASS'	=>	'密码',
'_UE_USERPARAMS'	=>	'用户参数',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'相片',
'_UE_ONLINESTATUS'	=>	'在线状态',
'_UE_IMAGE'	=>	'形象',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas图像',
'USER_STATISTICS_TITLE'	=>	'统计',
'_UE_HITS_DESC'	=>	'该用户资料访问数量',
'_UE_HITS'	=>	'查看',
'_UE_PROFILE_PAGE_TITLE'	=>	'用户资料页面名称',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'页面的标题文字。输入文字将显示为个人资料页的标题。 %s  将由全局设置的用户名代替。或使用 _UE_PROFILE_TITLE_TEXT (默认)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'用户资料的标题文本',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'如何显示该多值字段的值',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'显示到资料为',
'COMMA_SEPARATED_LINE_9e6922'	=>	'逗号 ","-分隔线',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'“UL”未编号的列表',
'ORDERED_LIST_OL_48f2b5'	=>	'有序列表“OL”',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'输入OL或UL标签列表名称（可选）',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS列表',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'希望用户看到资料上日期为日期还是年龄',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'DATE_447497'	=>	'日期：',
'AGE_9d8d2d'	=>	'年龄',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'生日',
'CUSTOM_90589c'	=>	'自定义',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'自定义日期格式',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'让用户以日期还是以年龄来搜索',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'用户列表搜索显示',
'FULL_DATE_93a327'	=>	'完整日期',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'今年键入 +0 , 输入4位数年，例如1923年，或者只是一个数字前面加上+或 - ，例如+25或-110，设置一个相对今年的值，如-99为最大年龄99岁',
'MINIMUM_YEAR_e91f60'	=>	'最小年份',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'今年键入 +0 , 输入4位数年，例如1923年，或者只是一个数字前面加上+或 - ，例如+25或-110，设置一个相对今年的值，如-12为最小年龄12岁',
'MAXIMUM_YEAR_9335ad'	=>	'最高年份',
'DATETIME_a1af5f'	=>	'日期时间',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'自定义时间格式',
'FULL_DATETIME_cf9ce3'	=>	'完整日期时间',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'启用电子邮件检查',
'NO_bafd73'	=>	'不允许',
'YES_SIMPLE_93cb72'	=>	'是的，简单的',
'YES_ADVANCED_40e238'	=>	'是的，高级的',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'认证字段输入',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profile Display Mode',
'TEXT_ONLY_303eb5'	=>	'仅文本',
'ICON_ONLY_d6ca34'	=>	'仅图标',
'ICON_AND_TEXT_a7fa25'	=>	'图标和文本',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'内容最小长度（0=无最小长度）',
'MINIMUM_LENGTH_65be4b'	=>	'最小长度',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'测试密码强度',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'如果留空，将采用全局CB配置的默认设置。其他设置，如图像库，系统重采样等也在CB的全局配置完成。',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'启用或禁用上传图片',
'ALLOW_UPLOAD_c4168c'	=>	'允许上传',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Always Resample',
'YES_93cba0'	=>	'是',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'个人资料图像像素将被调整到最大高度',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'图片最大高度',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'个人资料图像像素将被调整到最大宽度',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'图片最大宽度',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'以千字节的文件上传最大大小：推荐：现代相机为4000（如果你的服务器支持）',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'图片文件尺寸上限',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'用户列表图像像素将被调整到最大高度',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'最大缩略图高度',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'用户列表图像像素将被调整到最大宽度',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'最大缩略图宽度',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Maintain Aspect Ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Yes, with Cropping',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload Approval',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'允许图库',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'路径',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'风格',
'ROUNDED_bef248'	=>	'Rounded',
'ROUNDED_BORDERED_06b658'	=>	'Rounded Bordered',
'CIRCLE_30954d'	=>	'Circle',
'CIRCLE_BORDERED_f56e8a'	=>	'Circle Bordered',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Empty Default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'题目',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'标题文本',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'服务条款',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'隐藏参数',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'后台模板样式',
'BACKEND_LANGUAGE_a01ff4'	=>	'后台语言',
'FRONTEND_LANGUAGE_f9c334'	=>	'前台语言 ',
'EDITOR_344a7f'	=>	'编辑器',
'HELP_SITE_7dca5f'	=>	'帮助站点',
'TIME_ZONE_45c106'	=>	'时区',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'强制下载',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'允许文件类型',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximum File Size',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum File Size',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'宽度',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Thumb Width',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'允许链接',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Number of Stars',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Everyone',
'SELF_ONLY_5ee731'	=>	'仅自己',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'注册用户',
'NONREGISTERED_USERS_2f6c39'	=>	'未注册用户',
'CONNECTIONS_ONLY_01a497'	=>	'仅好友',
'MODERATORS_ONLY_10a960'	=>	'仅版主',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'查看访问级别',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Hourly',
'DAILY_c512b6'	=>	'Daily',
'WEEKLY_6c25e6'	=>	'Weekly',
'MONTHLY_9030e3'	=>	'Monthly',
'YEARLY_cf5ea7'	=>	'Yearly',
'FOREVER_97055d'	=>	'Forever',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'显示',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'在线状态',
'POSTS_5dc52c'	=>	'帖子',
'KARMA_ec775c'	=>	'因果效应',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'谢谢',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'个人资料',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Ordering',
'SELECT_CB_FIELD_49536e'	=>	'- Select CB Field -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'签名',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Personal Text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Gender',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Birthdate',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'位置',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Select CB field to synchronize model myspace from.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Hide Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Show Online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'已注册',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Anonymous',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Deleted',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'菜单可以显示为一个菜单栏，菜单链接，或者在该标签显示列表.',
'MENU_DISPLAY_TYPE_09b562'	=>	'菜单显示类型',
'MENU_BAR_2e5f7f'	=>	'菜单栏',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'菜单列表2列',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'菜单列表1列',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'菜单列表UL-li-跨距',
'NO_DISPLAY_a60a54'	=>	'没有显示',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'状态可以显示为一个列表或在此标签不显示',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'状态显示类型',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'状态列表UL-li-跨距',
'_UE_MENU'	=>	'菜单',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'第一个菜单名称',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'第一子菜单名称',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'第一子菜单的URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'第二个子菜单的名称.留空不会出现.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'第二子菜单名称',
'SECOND_SUBMENU_URL_6fbad4'	=>	'第二子菜单URL',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'第二子菜单URL',
'_UE_USER_STATUS'	=>	'用户状态',
'_UE_LASTONLINE'	=>	'最后上线',
'_UE_MEMBERSINCE'	=>	'会员年份',
'_UE_LASTUPDATEDON'	=>	'最后更新时间',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Delete Sent',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'快速信息',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'显示名称',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'搜索帖子...',
'SEARCH_FAVORITES_d9bd7a'	=>	'搜索收藏...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'搜索订阅...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'搜索类别订阅...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - 同步用户SQL错误: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'文章',
'CREATED_0eceeb'	=>	'创建',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'没有找到文章。',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'你没有发表文章。',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'此用户未发表文章。',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'编辑日志',
'CREATE_BLOG_e5c3f3'	=>	'创建日志',
'BLOGS_d6b9ea'	=>	'日志',
'BLOG_INTRO_44087e'	=>	'日志简介',
'BLOG_be8df1'	=>	'日志',
'BLOG_FULL_44a713'	=>	'日志全部',
'OWNER_b6f4a2'	=>	'所有者',
'UPDATE_BLOG_a27563'	=>	'更新日志',
'CANCEL_ea4788'	=>	'取消',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'您确定要取消？所有未保存的数据将会丢失！',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'作者： [blog_author]',
'CATEGORY_CATEGORY'	=>	'分类: [category]',
'CREATED_CREATED'	=>	'创建: [created]',
'MODIFIED_MODIFIED'	=>	'修改: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'新日志',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'您确定要取消发布此日志?',
'UNPUBLISH_181e9a'	=>	'取消发表',
'PUBLISH_110a4b'	=>	'发表',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'你确定要删除此日志吗？',
'DELETE_f2a6c4'	=>	'删除',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'没有找到日志。',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'您没有日志',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'此用户没有日志',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'收藏',
'SUBSCRIPTIONS_4ca2c5'	=>	'订阅',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Are you sure you want to delete all Favorites?',
'DELETE_ALL_27f287'	=>	'删除所有',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Are you sure you want to delete this Favorite?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No favorite search results found.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'您没有收藏。',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'该用户没有收藏。',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'你没有 帖子。',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'该用户尚未发表任何帖子.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'你确定要删除所有的订阅？',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'你确定要删除此订阅？',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'未找到订阅',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'您没有订阅。',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'该用户没有订阅!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'搜索用户',
'UE_LIST_ALL'	=>	'列出所有',
'UE_FIND_USERS'	=>	'查询用户',
'UE_NO_USERS_IN_LIST'	=>	'该列表暂无用户',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'您好, [formatname]',
'EMAIL_ce8ae9'	=>	'电子邮件',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'用户名或邮件地址',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'密码',
'SECRET_KEY_5eb6bb'	=>	'密钥',
'REMEMBER_ME_e85781'	=>	'记住我',
'LOG_IN_bffe9a'	=>	'登录',
'FORGOT_LOGIN_1e16ba'	=>	'现在登录',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'退出',
'PRIVATE_MESSAGES_7febdd'	=>	'私人消息',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'你有  [count] 条新消息',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'你有  [count] 条新消息',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'没有新消息',
'CONNECTIONS_98a2bc'	=>	'好友',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'你有[count] 个新的好友申请。',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'你有[count] 个新的好友申请。',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'你没有新的好友申请。',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'配置文件禁用',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'等待解除禁止请求',
'COUNT_IMAGE_APPROVAL'	=>	'[count] 图片审核通过',
'COUNT_IMAGE_APPROVALS'	=>	'[count] 图片审核通过',
'COUNT_PROFILE_REPORT'	=>	'[count] 分析报告',
'COUNT_PROFILE_REPORTS'	=>	'[count] 分析报告',
'COUNT_UNBAN_REQUEST'	=>	'[count] 解封要求',
'COUNT_UNBAN_REQUESTS'	=>	'[count] 解封要求',
'COUNT_USER_APPROVAL'	=>	'[count] 用户批准',
'COUNT_USER_APPROVALS'	=>	'[count] 用户批准',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] 私人信息',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] 私人信息',
'COUNT_CONNECTION_REQUEST'	=>	'[count] 好友申请',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] 好友申请',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'总用户',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] 总用户: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'总用户: [count_format]',
'LATEST_USER'	=>	'最新用户',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] 最新用户: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'最新用户:: [formatname]',
'ONLINE_USERS'	=>	'在线用户',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] 在线用户: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'在线用户: [count_format]',
'USERS_TODAY'	=>	'今天用户',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] 今天用户: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'今天用户: [count_format]',
'USERS_THIS_WEEK'	=>	'本周用户',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] 本周用户: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'本周用户: [count_format]',
'USERS_THIS_MONTH'	=>	'本月用户',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] 本月用户: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'本月用户: [count_format]',
'USERS_THIS_YEAR'	=>	'本年度用户',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] 本年度用户: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'本年度用户: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'脱机用户',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] 脱机用户: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'脱机用户: [count_format]',
'GUESTS'	=>	'访客',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] 访客: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'访客: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'解析URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'启用或禁用用户的Joomla组件的URL重定向到CB的URL。',
'REDIRECT_URLS_3bbbd9'	=>	'重定向URL。',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'启用或禁用用户的Joomla组件的URLs 重写为CB URLs 。',
'REWRITE_URLS_1365cf'	=>	'从写URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] 会员注册',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Your sign up request is pending approval',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'New User Details',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'Thanks for visiting our site! Hope you enjoy your stay!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Column 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'输入无效',
);
